.prodotti-pagina.woocommerce ul { display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 36px;
    margin-bottom: 120px; list-style: none; margin: 0px; padding: 0px; }
.prodotti-pagina.woocommerce ul li  a { text-decoration: none; }
.prodotti-pagina.woocommerce ul li h2 {font-size: 32px;
    color: var(--mirtillo);
    line-height: 38px;
    padding-bottom: 0px;}

    @media screen and (max-width:840px) {

        .prodotti-pagina.woocommerce ul { grid-template-columns: repeat(2, minmax(0, 1fr)); }
    }

        @media screen and (max-width:540px) {

        .prodotti-pagina.woocommerce ul { grid-template-columns: repeat(1, minmax(0, 1fr)); }
    }